<template>
  <svg viewBox="0 0 25 20" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M23.8077 9.88462H2M2 9.88462L11.1538 18.5M2 9.88462L11.1538 1"
      stroke-width="2"
      stroke-linecap="round"
    />
  </svg>
</template>
